 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/WhatsAppImage2022-03-20at10.12.58PM3.jpeg?rand=5dc2");
}

.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-video-3 {
  width: 660px;
  height: 371px;
  margin: 30px auto 60px;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-3 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-video-3 {
    width: 340px;
    height: 191px;
  }
}